## node-npmlog 0.0.2

=== debian/changelog ===
node-npmlog (0.0.2-1) unstable; urgency=low

  * Initial release (Closes: #703703)

 -- Jérémy Lal <kapouer@melix.org>  Fri, 22 Mar 2013 14:34:30 +0100
