=== debian/control ===
Source: node-npmlog
Section: web
Priority: extra
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Jérémy Lal <kapouer@melix.org>
Build-Depends:
 debhelper (>= 8.0.0)
 , dh-buildinfo
Standards-Version: 3.9.3
Homepage: https://github.com/isaacs/npmlog
Vcs-Git: git://git.debian.org/collab-maint/node-npmlog.git
Vcs-Browser: http://git.debian.org/?p=collab-maint/node-npmlog.git

Package: node-npmlog
Architecture: all
Depends:
 ${misc:Depends}
 , nodejs
 , node-ansi
Description: Logger with custom levels and colored output for Node.js
 node-npmlog is a basic logger module used by npm.
 .
 npm is the package manager bundled with Node.js.
 .
 Node.js is an event-based server-side javascript engine.
