## node-npmlog 0.0.4

=== debian/changelog ===
node-npmlog (0.0.4-1) unstable; urgency=low

  * Upstream update.
  * control:
    + Standards-Version 3.9.4
    + Canonicalize Vcs fields
  * copyright: add Source and Upstream-Contact fields.

 -- Jérémy Lal <kapouer@melix.org>  Wed, 21 Aug 2013 00:52:10 +0200
