=== debian/control ===
--- 
+++ 
@@ -6,10 +6,10 @@
 Build-Depends:
  debhelper (>= 8.0.0)
  , dh-buildinfo
-Standards-Version: 3.9.3
+Standards-Version: 3.9.4
 Homepage: https://github.com/isaacs/npmlog
-Vcs-Git: git://git.debian.org/collab-maint/node-npmlog.git
-Vcs-Browser: http://git.debian.org/?p=collab-maint/node-npmlog.git
+Vcs-Git: git://anonscm.debian.org/collab-maint/node-npmlog.git
+Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/node-npmlog.git
 
 Package: node-npmlog
 Architecture: all
