## node-npmlog 4.1.2

=== debian/changelog ===
node-npmlog (4.1.2-2) unstable; urgency=medium

  * Team upload
  * Bump debhelper compatibility level to 12
  * Declare compliance with policy 4.5.0
  * Add "Rules-Requires-Root: no"
  * Add debian/gbp.conf
  * Add upstream/metadata
  * Use pkg-js-tools auto test & install

 -- Xavier Guimard <yadd@debian.org>  Sun, 08 Mar 2020 17:22:20 +0100

node-npmlog (4.1.2-1) unstable; urgency=medium

  * New upstream version 4.1.2
  * Change license to ISC
  * Section javascript
  * Priority optional
  * Update homepage
  * Standards-Version 4.1.4
  * Move to salsa
  * Update dependencies
  * Add autopkgtests

 -- Jérémy Lal <kapouer@melix.org>  Sat, 21 Apr 2018 00:58:02 +0200
