=== debian/watch ===
version=3
opts=filenamemangle=s/.*\/v?([\d\.-]+)\.tar\.gz/node-npmlog-$1.tar.gz/ \
https://github.com/isaacs/npmlog/tags .*/archive/v?([\d\.]+).tar.gz
