## node-npmlog 6.0.1+~4.1.4

=== debian/changelog ===
node-npmlog (6.0.1+~4.1.4-1) unstable; urgency=medium

  * Team upload
  * Set upstream metadata fields: Security-Contact
  * New upstream version 6.0.1+~4.1.4

 -- Yadd <yadd@debian.org>  Sat, 12 Feb 2022 08:15:03 +0100

node-npmlog (6.0.0+~4.1.3-1) unstable; urgency=medium

  * Team upload
  * Bump debhelper compatibility level to 13
  * Modernize debian/watch
    * Use dh-sequence-nodejs
    * Fix GitHub tags regex
  * Update standards version to 4.6.0, no changes needed.
  * Fix filenamemangle
  * Drop dependency to nodejs
  * Embed typescript definitions
  * New upstream version 6.0.0+~4.1.3
  * Require node-gauge ≥ 4

 -- Yadd <yadd@debian.org>  Sat, 20 Nov 2021 09:01:40 +0100
