=== debian/control ===
--- 
+++ 
@@ -3,14 +3,14 @@
 Priority: optional
 Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
 Uploaders: Jérémy Lal <kapouer@melix.org>
-Build-Depends: debhelper-compat (= 12)
+Build-Depends: debhelper-compat (= 13)
+ , dh-sequence-nodejs
  , node-are-we-there-yet <!nocheck>
  , node-console-control-strings <!nocheck>
- , node-gauge <!nocheck>
+ , node-gauge (>= 4) <!nocheck>
  , node-set-blocking <!nocheck>
  , node-tap <!nocheck>
- , pkg-js-tools (>= 0.9.20~)
-Standards-Version: 4.5.0
+Standards-Version: 4.6.0
 Vcs-Browser: https://salsa.debian.org/js-team/node-npmlog
 Vcs-Git: https://salsa.debian.org/js-team/node-npmlog.git
 Homepage: https://github.com/npm/npmlog
@@ -22,9 +22,9 @@
 Depends: ${misc:Depends}
  , node-are-we-there-yet
  , node-console-control-strings
- , node-gauge
+ , node-gauge (>= 4)
  , node-set-blocking
- , nodejs
+Provides: ${nodejs:Provides}
 Description: Logger with custom levels and colored output for Node.js
  node-npmlog is a basic logger module used by npm.
  .
