## node-npmlog 7.0.1+~4.1.4

=== debian/changelog ===
node-npmlog (7.0.1+~4.1.4-1) unstable; urgency=medium

  * Team upload
  * Declare compliance with policy 4.6.1
  * New upstream version 7.0.1+~4.1.4

 -- Yadd <yadd@debian.org>  Sat, 26 Nov 2022 15:51:01 +0100
