=== debian/control ===
--- 
+++ 
@@ -10,7 +10,7 @@
  , node-gauge (>= 4) <!nocheck>
  , node-set-blocking <!nocheck>
  , node-tap <!nocheck>
-Standards-Version: 4.6.0
+Standards-Version: 4.6.1
 Vcs-Browser: https://salsa.debian.org/js-team/node-npmlog
 Vcs-Git: https://salsa.debian.org/js-team/node-npmlog.git
 Homepage: https://github.com/npm/npmlog
