=== debian/watch ===
version=4
opts=filenamemangle=s/.*?(\d[\d\.-]*@ARCHIVE_EXT@)/node-npmlog-$1/ \
https://github.com/isaacs/npmlog/tags .*/archive/.*/v?([\d\.]+).tar.gz group

# It is not recommended use npmregistry. Please investigate more.
# Take a look at https://wiki.debian.org/debian/watch/
opts="searchmode=plain,component=types-npmlog,ctype=nodejs,pgpmode=none,filenamemangle=s/^.*?(\d[\d\.-]*@ARCHIVE_EXT@)/node-types-npmlog-$1/" \
 https://registry.npmjs.org/@types/npmlog https://registry.npmjs.org/@types/npmlog/-/npmlog-([\d\.]+)@ARCHIVE_EXT@ group
